<?php
$xempr=$_GET['empr'];
// $user_codigo='CJ_clave';

echo '*** CJ Genera INDEX';
include('cias0.php'); 

if($xempr==''){$empr_array=explode('.',$cias);}
if($xempr!=''){$empr_array=array($xempr);}
echo var_dump($empr_array); 

for($iempr=0; $iempr<count($empr_array); $iempr++)
{
     $empr_codi=substr(trim($empr_array[$iempr]),0,4);
     echo '<br>'.$empr_codi;
     crea_index($empr_codi);
}





function crea_index($sdom)
{
     echo '<br>'.$sdom;
     $file='../'.$sdom.'/index.php';
     chmod($file, 0644);
     file_put_contents($file,"<?php include('../_lib/vrmain.php'); ?>");

     $file='../'.$sdom.'/index3.php';
     chmod($file, 0644);
     file_put_contents($file,"<?php include('../_lib/vrstart.php'); ?>");
     
     $file='../'.$sdom.'/.htaccess';
     chmod($file, 0644);
     unlink($file);
     
     $file='../'.$sdom.'/_cfg/.htaccess';
     chmod($file, 0644);
     unlink($file);
     
     $file='../'.$sdom.'/_lib/.htaccess';
     chmod($file, 0644);
     unlink($file);
}




?>